gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000263

Dia のエラーメッセージおよび警告メッセージを出力する処理におけるフォーマットストリングの脆弱性

10.0
2007/04/01 00:00
CVE-2006-2453

JVNDB-2006-000263

Dia のエラーメッセージおよび警告メッセージを出力する処理におけるフォーマットストリングの脆弱性
概要
------------ 本脆弱性情報は、同時期に公開された複数の脆弱性について、まとめて解説したものです。タイトル以外の他の脆弱性情報の内容が含まれていますので予めご了承ください。 ------------ Dia は Gnome Project にて開発されている図表描画プログラムです。 Dia には、以下の複数のセキュリティ問題が存在します。 ・エラーメッセージや警告メッセージなどを出力する複数の箇所におけるチェック不備のため、フォーマットストリングを生じる問題 (CVE-2006-2453) ・ビットマップ形式 (.bmp) のファイル名に対するチェック不備のため、フォーマットストリングが生じる問題 (CVE-2006-2480) リモートの攻撃者に悪用された場合、結果として Dia を実行するユーザの権限で任意のコードを実行される可能性があります。
想定される影響と対策
本脆弱性に伴う影響については、「概要」をご参照ください。
JVNDB-2006-000263は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度10.0N/A
CVECVE-2006-2453
公表日2006/05/06 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。